.wpsc_container {margin: 15px 0 0; padding: 0;}
.wpsc_container form {margin: 0; padding: 0;}

.default_product_display {margin: 10px 0; padding: 15px 0 0; border-top: 1px solid #d9d9d9;}
h2.prodtitle {margin: 0 0 5px; padding: 0;}

.imagecol {background-color: #fff; padding: 7px; margin: 0 20px 0 0; width: 135px; height: 80px;  -moz-box-shadow: 0 0 3px #999; -webkit-box-shadow: 0 0 3px #999; box-shadow: 0 0 3px #999; float: left; }
.imagecol img {border: none;}
.productcol {width: 331px; margin: 0; float: left; padding: 0;}
.qty-col {width: 150px; float: left; background-color:#f0f2e5; padding: 10px; margin: 0; font-size:14px;  }

.wpsc_description, .product_description {padding: 0 10px 0 0; margin: 0; font-size:14px; color: #000;}
.wpsc_description p, .product_description p {margin: 0; padding: 0 0 15px 0; font-size:14px;}
.custom_meta { margin: 0; padding: 0; font-size:14px;}

.wpsc_product_price .pricedisplay { display: inline-block; font-size: 18px; font-weight: bold; }
.wpsc_product_price .currentprice {/*width: 127px; height: 44px; line-height: 44px; padding: 0 8px 0 31px; background: transparent url(images/price-tag.png) 0 0 no-repeat; color: #fff; font-size: 16px; font-weight: bold; text-align: center; text-shadow: 1px 1px 1px #5b2a0b;*/ }

.wpsc_quantity_update {display: inline-block; margin: 0 20px 0 0;}
.wpsc_buy_button_container { }
.wpsc_product_utility { margin: 10px 0 0;}

input.wpsc_buy_button {background-color: #ee7918; background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #E96316), color-stop(0.95, #F48E1A), color-stop(0.95, #F9AC30) ); background-image: -moz-linear-gradient( center bottom, #E96316 0%, #F48E1A 95%, #F9AC30 95% ); outline: 0;  -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; border: 1px solid #d9570d; color: #fff; text-decoration: none; text-transform: uppercase; font-weight: bold; line-height: 26px; height: 26px; text-shadow: 0 0 2px #b45f0e; text-transform: uppercase; font-weight: bold; line-height: 30px; height: 30px; margin: 0 ; cursor: pointer;}
input.wpsc_buy_button:hover {background-color: #e45f13; background-image: -webkit-gradient(linear,left bottom,left top, color-stop(0, #E03B0D), color-stop(0.95, #F06210), color-stop(0.95, #F78A1D) ); background-image: -moz-linear-gradient( center bottom, #E03B0D 0%, #F06210 95%, #F78A1D 95% ); text-shadow: 0 0 2px #a4380d; border: 1px solid #ca3408;}


.wpsc_container input.input_product, .single_product_display input.input_product {padding: 0 10px; font-size:14px; color: #92938a; outline:none;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #92938a; background-color:#fff; margin: 0 0 0 3px;}
.wpsc_container input.input_product:hover, .wpsc_container input.input_product:focus, .single_product_display input.input_product:hover, .single_product_display input.input_product:focus {color: #000; border: 1px solid #000;}



/*-----FANCY NOTIFICATION STYLING-----*/
#fancy_notification{ position: absolute; top: 0; left: 0; background: #ffffff; border: 1px solid #cecece; display: none; height: auto; z-index: 9; outline: 0;  -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; -moz-box-shadow: 0 0 15px #999; -webkit-box-shadow: 0 0 15px #999; box-shadow: 0 0 15px #999; padding: 15px;}
#fancy_notification #loading_animation{	display: none; }
#fancy_notification #fancy_notification_content{ display: none; width: 300px; padding: 0; height: auto; text-align: left; margin: 0 !important; font-size:14px; }
#fancy_notification #fancy_notification_content span{ margin: 0; display: block; font-weight: normal; }
#fancy_notification #fancy_notification_content a{ display: inline-block; margin-right: 10px; color: #ee7918; text-decoration: none;}
#fancy_notification #fancy_notification_content a:hover {text-decoration: underline;}

/*-------CHECKOUT-----------*/
#checkout_page_container {margin: 0; padding:0;}
#checkout_page_container h3 {padding: 0; margin: 15px 0; font-size: 18px; font-weight:normal; font-style: italic; color: #006837;}

/*
table.checkout_cart, table.checkout_cart th, .checkout_cart td { border: none; font-siza: 12px!important;}
table.checkout_cart td {padding: 2px 10px; background-color: #f0f2e5; margin: 0;}
table.checkout_cart tr {margin: 2px 0; }
table.checkout_cart tr.header {text-align: left; padding: 0 10px;}
*/

#checkout_page_container .checkout_cart {font-size:12px; background:#fff; border-collapse:collapse; text-align:left; margin:10px 0; width: 100%;}
#checkout_page_container .checkout_cart th{font-size:14px; font-weight:bold; color:#006837; border-bottom:2px solid #006837; padding:10px 15px;}
#checkout_page_container .checkout_cart td{border-bottom:1px solid #d7dac9; color:#80836f; padding:2px 15px; line-height: 31px; background: #f0f2e5;}
#checkout_page_container .checkout_cart tbody tr:hover td{background:#dde0cf;}

input.remove {background: transparent url(images/trash.png); background-position: 0 24px; cursor: pointer; padding: 0; margin: 0; height: 24px; width: 24px; border: none; overflow: hidden; }
td input.update { border: 1px solid #d7dac9; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 2px 3px; text-align:center; color: #80836f;}
td input.update:hover, td input.update:focus {border-color: #bfc1b3;}

.wpsc_product_quantity input.submit {background-color: #ee7918; background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #E96316), color-stop(0.95, #F48E1A), color-stop(0.95, #F9AC30) ); background-image: -moz-linear-gradient( center bottom, #E96316 0%, #F48E1A 95%, #F9AC30 95% ); outline: 0;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #d9570d; color: #fff; text-decoration: none; padding: 1px 3px; text-shadow: 0 0 2px #b45f0e; margin: 0 ; cursor: pointer; font-size: 12px;}
.wpsc_product_quantity input.submit:hover, .wpsc_product_quantity input.submit:focus {background-color: #e45f13; background-image: -webkit-gradient(linear,left bottom,left top, color-stop(0, #E03B0D), color-stop(0.95, #F06210), color-stop(0.95, #F78A1D) ); background-image: -moz-linear-gradient( center bottom, #E03B0D 0%, #F06210 95%, #F78A1D 95% ); text-shadow: 0 0 2px #a4380d; border: 1px solid #ca3408;}

td.wpsc_product_price span.pricedisplay {font-weight: normal!important; font-size:12px!important;}
#checkout_page_container .checkout_cart td a{color: #ee7918; text-decoration: none;}
#checkout_page_container .checkout_cart td a:hover{text-decoration: underline;}

p.wpsc_email_address_p input {width: 150px; margin: 2px 0; padding: 3px 10px; border: 1px solid #ccc;font-size: 14px; color: #333; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
p.wpsc_email_address_p input:hover, p.wpsc_email_address_p input:focus { border-color: #aaa;}

.asterix {color: #F00;}
.validation-error {color: #fff; padding: 2px 10px; background-color: #f00; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:350px; margin: 2px 0;}

#checkout_page_container .checkout_cart th h4 {margin: 0; padding: 0; font-size: 18px; font-weight:normal; font-style: italic;}
#checkout_page_container .checkout_cart th.nomarg {padding: 5px 0 10px!important;}

#checkout_page_container .checkout_cart input.text { margin: 2px 0; padding: 3px 10px; border: 1px solid #ccc;font-size: 14px; color: #333; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width: 350px;}
#checkout_page_container .checkout_cart textarea.text { margin: 2px 0; padding: 3px 10px; border: 1px solid #ccc;font-size: 14px; color: #333; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width: 350px; height: 80px; font-size: 14px;}

td input.text:hover, td input.text:focus, td textarea.text:hover, td textarea.text:focus {border-color: #bfc1b3;}

.wpsc_make_purchase {margin: 15px 0 20px;}
.total_price_show { text-align: right; font-size:22px; color: #000; padding: 5px 15px;}
.total_price_show .pricedisplay {font-weight: bold;}

.user-profile-links {margin: 5px 0; padding: 0; color: #666; font-size:12px;}
.user-profile-links a {color: #666; text-decoration:none;}
.user-profile-links a:hover {color:#ee7918; text-decoration: underline;}

.logdisplay {font-size:12px; background:#fff; border-collapse:collapse; text-align:left; margin:10px 0; width: 100%;}
.logdisplay th{font-size:14px; font-weight:bold; color:#006837; border-bottom:2px solid #006837; padding:10px 15px;}
.logdisplay td{border-bottom:1px solid #d7dac9; color:#80836f; padding:2px 15px; line-height: 31px; background: #f0f2e5;}
.logdisplay tr:hover td{background:#dde0cf;}
.processed a {text-decoration:none; color: #666;}
.processed a span {padding: 0 0 0 5px!important; line-height: 18px; height: 18px;}
.processed a img {border: none; padding: 0; margin: 0; vertical-align:central; }

table.customer_details {width: 100%;}



.wpsc_page_numbers_bottom {margin: 20px 0; padding: 0; color: #666; font-size: 12px;}
.wpsc_page_numbers_bottom span.current {padding: 3px 5px; display: inline-block; color: #fff; background-color:#666; margin: 0 2px;}
.wpsc_page_numbers_bottom a { padding: 3px 5px; display: inline-block; color: #666; background-color:#f0f2e5; margin: 0 2px; text-decoration: none;}
.wpsc_page_numbers_bottom a:hover {color: #fff; background-color:#ee7918; text-decoration: none;}


#single_product_page_container {margin: 10px 0; padding: 0;}